@import url("https://fonts.verwaltungsportal.de/import/?family=Hanken+Grotesk:400,400i,600,600i%7CExo:400,400i,700,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #eed982;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #9f491f #ffffff;
}

body {
	font-family: "Hanken Grotesk", sans-serif;
	font-weight: 400;
	color: #2f302e;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
	box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.1);
	isolation: isolate;
}


body {
   background: url(../img/segena-allgemein-hitnergrund.jpg);
   background-position: center;
   background-attachment: fixed;
}

a {
	color: #9f491f;
}

a:is(:hover, :focus) {
	color: #9f491f;
	text-decoration: underline;
}

b,
strong {
	font-weight: 600;
}

:is(#topbar, main, #quote, #footer) a {
	font-weight: 600;
	text-decoration: underline;
}

#overflow {
	overflow: clip;
}

hr {
	opacity: 1;
	border: none;
	background: #fff;
	height: 1px;
	margin: clamp(20px, 4vw, 40px) 0 clamp(20px, 4vw, 36px) 0;
}

.gap {
	gap: 30px 0;
}

.gap30 {
	gap: 30px;
}

.wrap {
	flex-wrap: wrap;
}

/* #region --------------------------------------- logo ----------------------------------------- */

.logo {
	display: block;
	line-height: 0;
}

@media (min-width: 992px) {
	.logo {
		position: absolute;
		top: -35px;
      margin-top: 15px;
	}

	nav.horizontally .logo {
		transform: translateY(-100%);
		opacity: 0;
		transition:
			scale 300ms,
			transform 300ms;
		transform-origin: top left;
		top: 5px;
		outline: 5px solid #fff;
	}

	.is-sticky .horizontally .logo {
		transform: translateY(0);
		opacity: 1;
	}
}

/* #endregion ----------------------------------- logo ------------------------------------------ */

/* #region -------------------------------------- topbar ---------------------------------------- */

#topbar {
	padding-top: 25px;
	font-size: 0.875rem;
}

@media (min-width: 992px) {
	#topbar {
		padding: 35px 0;
	}
}

#topbar,
#topbar :is(h1, h2, h3, h4, h5, h6, a) {
	color: #2f302e;
}

#topbar span {
	display: inline-block;
	margin-right: 10px;
}

/* ------------------------------------------------ contrast_style ---------------------------------------------- */

#contrast_style button {
	color: #000000;
	padding: 0;
	font-size: 0;
	border: unset !important;
	display: inline-block;
	text-align: center;
	width: 1.8125rem;
	height: 1.8125rem;
	font-weight: 400;
	background: rgba(255, 255, 255, 0.9);
	transition: background 300ms linear;
	position: relative;
	z-index: 1;
}

#contrast_style button:hover,
#contrast_style button:focus {
	background: #9f491f;
}

#contrast_style * + * {
	margin-left: 3px;
}

/* ------------------------------------------------ styler ---------------------------------------------- */

#style button {
	padding: 0;
	border: none;
	color: #2f302e;
	display: inline-block;
	min-width: 1.8125rem;
	min-height: 1.8125rem;
	font-weight: 600;
	font-size: 0.875rem;
	text-align: center;
	background: rgba(255, 255, 255, 0.9);
	position: relative;
	line-height: 1;
	transition:
		color 300ms linear,
		background 300ms linear;
}

#style button + button {
	margin-left: 3px;
}

#style button:hover,
#style button:focus {
	color: #fff;
	background: #9f491f;
}

/* ------------------------------------------------ Sprachen ---------------------------------------------- */

.language span {
	display: block !important;
	margin-bottom: 5px;
}

.language a {
	display: inline-block;
	text-decoration: none !important;
}

.language a + a {
	border-left: #2f302e 1px solid;
	padding-left: 15px;
	margin-left: 10px;
}

.language a:is(:hover, :focus) {
	color: #7a371a !important;
	text-decoration: underline !important;
}

#language2 {
	padding-left: 30px;
	background: url(../img/icon-language.png);
	background-repeat: no-repeat;
	background-position: center left;
}

/* #endregion ----------------------------------- topbar ---------------------------------------- */

/* #region ------------------------------------ navigation -------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		position: static !important;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #9f491f;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		padding: 20px 10px;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #eed982;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 8px;
		right: 0;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 6px;
		right: 0;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		transition: background 300ms linear;
	}

	.is-sticky nav.horizontally {
		left: auto !important;
		background: #eed982;
	}

	nav.horizontally .navbar-nav {
		border-top: 1px solid rgba(47, 48, 46, 0.5);
		padding: 20px 0;
		position: relative;
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
		gap: 30px 0;
	}

	.is-sticky nav.horizontally .navbar-nav {
		border-top-color: transparent;
	}

	nav.horizontally li[class*="toplevel"] {
		flex-grow: 1;
	}

	nav.horizontally [class*="toplevel"] > ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		position: absolute;
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li :is([class*="toplevel"] > ul, [class*="secondlevel"] > ul) {
		display: block !important;
		pointer-events: none;
		opacity: 0;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #2f302e;
	font-weight: 600;
	text-transform: uppercase;
	text-align: left;
	padding: 14px 5px;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	transition: border 300ms linear;
}

@media (max-width: 991px) {
	nav.horizontally li[class*="toplevel"] + li {
		margin-top: 2px;
	}

	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"] {
		padding: 6px 10px;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 100%;
	}

	nav.horizontally li[class*="toplevel"] + li {
		border-left: 1px solid rgba(47, 48, 46, 0.5);
	}
}

nav.horizontally a[class*="toplevel"]::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	left: 50%;
	bottom: 0;
	height: 5px;
	width: 0;
	background: #ffffff;
	transform: translateX(-50%);
	transition: width 300ms linear;
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"]::after {
		top: -23px;
		background: #7a371a;
		bottom: auto;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::after,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open > a::after,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::after {
	width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	padding: 10px;
	background: #ffffff;
	box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
	nav.horizontally [class*="secondlevel"] > ul {
		margin: 10px;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		padding: 18px 30px;
	}

	nav.horizontally [class*="toplevel"] > ul {
		margin-top: 20px;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin-top: -18px;
		margin-left: 50px;
	}

	nav.horizontally :is([class*="toplevel"], [class*="secondlevel"]) > ul::before {
		content: "";
		position: absolute;
		display: block;
	}

	nav.horizontally [class*="toplevel"] > ul::before {
		height: 22px;
		left: 0;
		right: 0;
		top: -22px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		width: 52px;
		top: 0;
		bottom: 0;
		left: -52px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):not(:nth-child(2)) {
	border-top: 1px solid #9f491f;
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #2f302e;
	text-align: left;
	font-size: 1rem;
	font-weight: 400;
	padding: 11px 0;
	line-height: 1.2;
	text-decoration: none;
	position: relative;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	color: #9f491f;
}

/* #endregion -------------------------------- navigation --------------------------------------- */

/* #region -------------------------------------- header ---------------------------------------- */

#headerpic {
	background: #eed982;
	position: relative;
	min-height: 450px;
}

#headerpic > *:not(.slider-wrapper):not(.sticky-wrapper):not(nav.horizontally) {
	position: relative;
	z-index: 10;
}

/* header text */

#header-text {
	font-weight: 600;
	font-size: clamp(1.25rem, 2vw, 1.875rem);
	padding: clamp(60px, 12vw, 175px) 0 clamp(80px, 20vw, 275px) 0;
}

.theme-default .nivo-controlNav a,
#header-text,
#header-text :is(h1, h2, h3, h4, h5, h6) {
	color: #2f302e;
}

@media (min-width: 992px) {
	#header-text > * {
		padding-left: 110px;
		background: url(../img/wassertropf.png) no-repeat left center;
	}
}

/* banner */

#slider {
	position: relative;
	height: 100%;
}

@media (min-width: 768px) {
	#headerpic .nivo-controlNav {
		bottom: 15px;
	}
}

@media (min-width: 992px) {
	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

@media (max-width: 1199px) {
	#headerpic a:is(.nivo-prevNav, .nivo-nextNav) {
		top: auto;
		bottom: 8px;
		z-index: 51;
	}
}

.slider-wrapper {
	position: absolute !important;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.slider-mask {
	display: block;
	background: linear-gradient(to bottom, rgba(238, 216, 130, 0.8), rgba(177, 212, 163, 0.3));
}

#headerpic .nivo-main-image {
	min-height: 100% !important;
}

/* #endregion ----------------------------------- header ---------------------------------------- */

/* ---------------------------------------------- content --------------------------------------- */


#content-area {
	text-align: left;
	padding: clamp(40px, 4vw, 60px) 0 clamp(40px, 8vw, 90px) 0;
}

/* #region -------------------------------------- service --------------------------------------- */

#service {
	position: relative;
}

@media (min-width: 992px) {
	#service .image-col {
		position: relative;
		z-index: 1;
		transform: translateY(clamp(40px, 8vw, 80px));
	}

	#service .image-col::after {
		content: "";
		display: block;
		position: absolute;
		z-index: -1;
		top: 0;
		right: 15px;
		bottom: 0;
		left: clamp(-465px, -24vw, -15px);
	}
}

#service .image-col::after,
#service .background-tab {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

#service .background-tab {
	background: #417e53;
	padding: clamp(40px, 8vw, 67px) clamp(15px, 4vw, 30px) clamp(40px, 8vw, 75px) clamp(15px, 4vw, 30px);
   font-size: 1.125rem;
   color: #fff;
}

#service .background-tab :is(a, h1, h2, h3, h4, h5, h6) {
   color: #fff;
}

#service .background-tab .btgrid {
   font-size: 1rem;
}

#service .background-tab .btgrid :is(a, h1, h2, h3, h4, h5, h6) :is(i, em) {
   font-size: 1.625rem;
   font-weight: 700;
   font-style: normal;
}

@media (min-width: 992px) {
	#service .background-tab {
		padding-left: 160px;
		padding-right: clamp(15px, 24vw, 390px);
		margin-right: clamp(-390px, -24vw, -15px);
		margin-left: -15px;
		position: relative;
	}
	#service > .row::before {
		content: "";
		position: absolute;
		bottom: -35px;
		right: 110px;
		transform: translateX(100%);
		background: url(../img/wasserprojekte-grafik.png), url(../img/deko-right.png);
		width: 472px;
		height: 100%;
		background-repeat: no-repeat;
		background-position:
			top right,
			bottom left;
		z-index: 1;
	}
}

#service :is(h1, h2, h3, h4, h5, h6, .tab) {
	color: #fff;
}

#service .background-tab img {
	margin-bottom: 8px;
}

#service .background-tab :is(h1, h2, h3, h4, h5, h6) :is(i, em) {
   color: #fff !important;
}

#service .tab {
	font-size: 1rem;
	padding: 40px clamp(15px, 4vw, 30px);
	background: #d7ad12;
   color: #262626;
}

#service .tab :is(a, h1, h2, h3, h4, h5, h6) {
   color: #262626;
}

@media (min-width: 992px) {
	#service .tab {
		margin-right: -115px;
	}

	#service .image-col::after {
		right: -100px;
	}
}

/* #endregion ----------------------------------- service --------------------------------------- */

/* #region -------------------------------------- gallery --------------------------------------- */

#gallery {
	padding: clamp(40px, 11vw, 175px) 0 clamp(40px, 8vw, 75px) 0;
	position: relative;
	isolation: isolate;
}

@media (min-width: 992px) {
	#gallery::before {
		content: "";
		position: absolute;
		inset: auto 0 180px 0;
		background: url(../img/wasser.jpg);
		width: 1044px;
		height: 876px;
		z-index: -1;
		opacity: 0.04;
	}
	#gallery > .row::before {
		content: "";
		position: absolute;
		left: 120px;
		transform: translateX(-100%);
		bottom: calc(clamp(-75px, -8vw, -40px) - 35px);
		background: url(../img/deko-left.png);
		width: 501px;
		height: 215px;
	}

	#gallery > .row::after {
		content: "";
		position: absolute;
		right: -15px;
		transform: translateX(100%);
		bottom: calc(clamp(-75px, -8vw, -40px) - 70px);
		background: url(../img/wassertropen-2.png);
		width: 83px;
		height: 140px;
	}
}

#gallery::after {
	content: "";
	position: absolute;
	z-index: -1;
	max-height: 100%;
	inset: auto 0 0 0;
	height: 300px;
	background: #417e53;
}

#gallery .btgrid {
	margin-top: clamp(5px, 2vw, 15px);
}

@media (max-width: 991px) {
	#gallery img {
		margin: 0 auto;
		display: block;
	}
}

/* #endregion ----------------------------------- gallery --------------------------------------- */

/* #region --------------------------------------- about ---------------------------------------- */

#about {
	padding: clamp(40px, 10vw, 95px) 0;
}

#about :is(h1, h2, h3, h4, h5, h6) {
	color: #2f302e;
}

#about img {
	margin-bottom: 20px;
}

#about a:not(.has-image) {
	margin-top: 12px;
	display: inline-block;
}

/* #endregion ------------------------------------ about ---------------------------------------- */

/* #region --------------------------------------- buttons -------------------------------------- */

.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
	display: inline-block;
	line-height: 1.2;
	color: #2f302e !important;
	font-size: 1rem;
	font-weight: 600;
	background: #d7ad12;
	border: 2px solid #fff;
	padding: 12px 58px 11px 20px;
	position: relative;
	text-decoration: none !important;
	margin-top: 20px;
}

.button-design.button-design-2 a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
	color: #fff !important;
	background: #9f491f;
}

#header-text.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
	margin-top: clamp(20px, 2vw, 25px);
	margin-right: 20px;
}

#service .tab.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
	margin-top: 10px;
}

.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"])::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	top: 1px;
	right: 16px;
	width: 26px;
	transition:
		300ms background linear,
		filter 300ms linear;
	background: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='m28.15 35.25-1.65-1.6 8.6-8.6H8.6V22.8h26.5l-8.65-8.65 1.65-1.55 11.35 11.3Z' fill='%232f302e'/%3E%3C/svg%3E") center left / 26px auto repeat-x;
}

.button-design.button-design-2 a:not(.has-image):not([href*="mailto"]):not([href*="tel"])::after {
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='m28.15 35.25-1.65-1.6 8.6-8.6H8.6V22.8h26.5l-8.65-8.65 1.65-1.55 11.35 11.3Z' fill='%23fff'/%3E%3C/svg%3E");
}

.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):is(:hover, :focus)::after {
	background-position-x: left 26px;
}

.button-design:not(.button-design.button-design-2) a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):is(:hover, :focus)::after {
	filter: invert(1) brightness(2);
}

.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):is(:hover, :focus) {
	background: #9f491f;
	color: #fff !important;
}

.button-design.button-design-2 a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):is(:hover, :focus) {
	background: #2f302e;
}

/* #endregion ------------------------------------ buttons -------------------------------------- */

/* #region ---------------------------------- h1 - h6, newslink --------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #9f491f;
	font-weight: 400;
	line-height: 1.2;
	font-family: "Exo", sans-serif;
	margin-bottom: 15px;
}

:is(#header-text, #service .background-tab) :is(h1, h2, h3, h4, h5, h6),
#about :is(h2, h3) {
	font-weight: 700;
}

:is(#service .background-tab, #about) :is(h1, h2, h3, h4, h5, h6) :is(i, em) {
	font-weight: 400;
	color: #9f491f;
	font-size: 1.25rem;
	font-style: normal;
}

:is(#headerpic) :is(h1, h2, h3, h4, h5, h6),
#about :is(h3, h4, h5, h6) {
	margin-bottom: 0;
}

:is(#tabs-bg, #footer, #service .image-col) :is(h1, h2, h3, h4, h5, h6),
:is(#service .background-tab, #about) :is(h3, h4, h5, h6) {
	font-size: 1.25rem;
	font-weight: 700;
}

:is(#tabs-bg, #footer, #service .image-col):is(h1, h2, h3, h4, h5, h6) {
	margin-bottom: 12px;
}

#service .background-tab :is(h1, h2, h3, h4, h5, h6) {
	margin-bottom: 7px;
}

#header-text :is(h1, h2, h3, h4, h5, h6) {
	font-size: clamp(2rem, 6vw, 2.5rem);
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 6vw, 2.25rem);
}

h1,
.h1,
.legacy_h1 {
	margin-bottom: clamp(20px, 4vw, 38px);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 5vw, 1.75rem);
}

h4,
.h4,
.legacy_h4 {
	font-size: 1.625rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.375rem;
}

/* #endregion ---------------------------------- h1 - h6, newslink ------------------------------ */

/* #region --------------------------------------- footer --------------------------------------- */

#quote {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: clamp(60px, 10vw, 93px) 0;
}

#quote,
#quote :is(h1, h2, h3, h4, h5, h6, a) {
	color: #2f302e;
   font-weight: 600;
}

footer {
	font-size: 1rem;
}

#footer {
	padding: clamp(40px, 8vw, 80px) 0;
	background: #9f491f url(../img/footer-logo-segena-ev.png);
   background-position: top 10px right 15px;
   background-repeat:no-repeat;
   color: #fff;
}

#footer a {
   color: #f8e6a5;
}

@media (min-width: 992px) {
	#footer > .row > * + *:last-child {
		border-left: 1px solid rgba(47, 48, 46, 0.5);
		padding-left: 40px;
	}

	#footer > .row > *:nth-child(1) {
		padding-right: 60px;
	}

	#footer > .row > *:nth-child(2) {
		padding-left: 60px;
	}
}

#footer :is(h1, h2, h3, h4, h5, h6) {
	color: #fff;
	margin-bottom: 20px;
}
#newsletterInputs {
	height: 2.0625rem;
	background: transparent;
	display: inline-block;
	position: relative;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	width: 100%;
	max-width: 400px;
	margin-top: 30px;
}
#newsletter_input {
	color: #ffffff;
	font-size: 1rem;
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 2.0625rem;
	padding-left: 0;
	padding-right: 43px;
	height: 2.0625rem;
	width: 100%;
}
#newsletter_submit {
	width: 2.0625rem;
	background: transparent url("../img/icon-mail-v2.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	line-height: 2.0625rem;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	font-size: 0;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
#newsletter_submit:hover {
	background-color: #7a371a;
}
#newsletter_input::-ms-input-placeholder {
	color: #fff !important;
	opacity: 1;
}
#newsletter_input::-webkit-input-placeholder {
	color: #fff !important;
	opacity: 1;
}
#newsletter_input::-moz-placeholder {
	color: #fff !important;
	opacity: 1;
}
#newsletter_input:-moz-placeholder {
	color: #fff !important;
	opacity: 1;
}

#innerfooter {
	font-size: 0.9375rem;
	padding: 35px 0;
}

#innerfooter ul {
	padding: 0;
}

@media (min-width: 576px) {
	#innerfooter li + li::before {
		content: "•";
		margin: 0 clamp(15px, 2vw, 22px);
	}

	#innerfooter li {
		display: inline-block;
	}
}

#innerfooter li a {
	color: inherit;
	text-decoration: none;
}

@media (max-width: 575px) {
	#innerfooter li a {
		padding: 4px;
		display: inline-block;
	}
}

#innerfooter li a:is(:hover, :focus) {
	color: #9f491f;
}

.social-media {
	line-height: 3;
}

/* #endregion ------------------------------------ footer --------------------------------------- */

/* #region -------------------------------------- vernetzt -------------------------------------- */

#footer #vernetzt {
	font-size: 0.875rem;
	font-weight: 400;
	color: #fff;
	line-height: 1.3;
	margin-top: 20px;
	text-decoration: none;
	display: inline-block;
}

#footer #vernetzt span {
	display: block;
}

#footer #vernetzt img {
	display: block;
	margin-bottom: 8px;
}

@media (max-width: 991px) {
   #footer #vernetzt img {
      margin-inline: auto;
      
   }
}

/* #endregion -------------------------------- vernetzt ----------------------------------------- */

.contrast_light_font .button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]),
.contrast_light_font #newsletter_input {
	background: #fff !important;
}
.contrast_light_font .button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):is(:hover, :focus) {
	background: #000 !important;
}
.contrast_light_font .button-design-2 a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
	background: #000 !important;
}
.contrast_dark_font .button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):is(:hover, :focus) {
	background: #000 !important;
}
.contrast_dark_font .button-design-2 a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
	background: #000 !important;
}

.contrast_light_font #language1 a {
	filter: invert(1);
}

.contrast_light_font .language a:is(:hover, :focus) {
	color: #fff !important;
}

#topbar.contrast_dark_font,
#sticky-wrapper.contrast_dark_font,
.is-sticky.contrast_dark_font nav.horizontally {
	background: #fff;
}

.contrast_light_font .social-media p {
   background: #fff !important;
}

.contrast_dark_font #header-text {
   background: #fff !important;
}